{% extends "NavBar.html" %}
{% load static %}
{% block tittle %}Bye | Aisyah Amyra Izra{% endblock %}
{% block content %}
<body class="body-skills">
    <div class="container">
        <div class= "row">
            <div class="col-md-12 col-centered">
                <p class="BYEText text-center"> 
                            Nice to meet you!</p>
            </div>
        </div>
    </div>
</body>
{% endblock %}